@charset "utf-8";

/* ~~ This the css file for the Responsive Design of Virtual Monochrome from Ecommerce Templates.

The first section correponds to the maximum width version of 1280 pixels ~~ */





/* ~~ Main settings and resets ~~*/

body{

	margin:0px;

	font: 100%/1.5 Arial, serif;

	color:#333;

	line-height:1.6;

	background: url(images/bg.gif) #ffffff repeat-x;	

}



ul{

	margin:0;padding:0;

}



img{

	border:0px;

}
.mincart {
	font-size: 14px;
}
.maillist, .address {
	padding: 10px;
	padding-right:0px;
}
p.maillist {
	padding-left: 10px;
	color: #333;
	font-family: Arial, serif;
	font-size: 12px;
	line-height: 1.5;
}
div.detailname h1, .detailinstock {
	width: 100% !important;
	padding: 10px !important;
	
}
ul.ectverticalmenu2 > li, ul.ectverticalmenu3 > li {
	margin-bottom: 0px !important;
}
.clr {

	clear: both;

	line-height: 0;

	font-size: 0;

	height: 0;

	border: none;

}

ul.ectmenu1 {

     border: 0px solid;

     font-size: 14px;

     list-style: none outside none;

     padding: 0px;

}



li.ectmenu1 {

	border-bottom: 1px solid #FFFFFF;

	color: #000000;

	font-family: Arial, serif;

	font-size: 14px;

	padding: 0px;

	text-decoration: none;

}



li.ectmenuhassub1 a {

     display: block;

     padding: 4px;

}



li.ectverticalmenu2.ectmenu1 a:hover {

     color: #FFFFFF !important;

     display: block;

     padding: 4px;

}



li.ectverticalmenu2.ectmenu1 a {

	display: block;

	font-family: Arial, serif;

	font-size: 14px;

	padding: 4px;

	text-decoration: none;

	color:#333;
	font-weight: bold;

}

.ectverticalmenu2.ectmenu1 a:hover {background-color:#151515 !important;

    font-family: Arial,serif;

     font-size: 14px;
display: block !important;
     color: #FFFFFF;
	 font-weight: bold;

}

li.ectsubmenu1 {
     border-bottom: 0px none;

}

#ect0_11{ display:none; margin-top: 25px; font-weight: bold}


/* ~~ Social media icons ~~*/

.topsocial{

	width:100%;

	height:30px;

	background-color:#151515;

  	text-align:right;

  	float:right;

}



/* ~~ Top navigation on smaller window sizes ~~*/

.topleftlinks{

	display:none;

}



/* ~~ Top right navigation ~~*/

.toptextlinks{

	font-size:0.8em;

}



/* ~~ Container ~~*/

#maincontainer{

	width: 1000px;

	margin: 0 auto;

}



/* ~~ The header section ~~*/

#header {

	padding: 6px 0;

}



#header .logo {

	padding-top: 0px;

	padding-bottom:5px;

}



#header .hdrR {

	line-height: 16px;

	text-align: right;

 	margin-top:18px;

}



#header .hdrR p {

	color: #60a1de;

 	padding: 10px 0 0 0px;

}



#header .logo {

	float: left;

}



.l {

	float: left;

}



#header .hdrR {

	float: right;

}



/* ~~ Body content ~~*/

#mainwrapper{

	float: left;

	width: 100%;

	background:#fff;

}



#maincontent{

	margin-left: 156px; 

	padding:0px 4px 0px 4px;

  	font-size:0.9em;

}

div.store{

	padding:10px;

}

.ectbutton.outofstock.prodoutofstock {
	color: #fff !important;
}

/* ~~ Left content ~~*/

.lefthand{

	float: left;

	width: 150px; 

	margin-left: -1000px; 

	background: #EEEFEF;

	list-style:none;

	line-height:18px;

	padding:0px;

  	font-size:0.8em;

}

.leftside ul li{

	list-style:none;
	line-height:24px;
	padding-left:8px;
	font-weight: bold;
	margin: 3px 0px; 
    border-bottom: 1px solid white;
	}

.ppal {
	text-align: center;
}

/* ~~ Footer content ~~*/

.footer1{display: none;

	clear: left;

	width: 100%;

	background: #fff;

  	color:#ccc;

  	font-size:0.9em;

}



#footer{display: none;

	clear: left;

	width: 1000px;

	background: #fff;

	color:#ccc;

	margin: 0 auto;

  	font-size:0.9em;

}





#footer a{

  	color:#fff;

}



div.bottomlinks1{display: none;

	float: left;

	width: 460px;

	background: #fff;

	border-right: 0px solid #ccc;

	padding-top: 0px;

	padding-right: 15px;

	padding-bottom: 0px;

	padding-left: 0px;

}



div.bottomlinks2{display: none;

	float: left;

	width: 460px;

	background: #fff;

	border-right: 0px solid #ccc;

	padding:0px;

}



p.copyright{

	font-size:0.9em;

	text-align:right;

	width:100%;

}





/* ~~ Main link properties ~~*/

A:link {

	color: #333;

	text-decoration: none;

}

A:visited {

	color: #333;

	text-decoration: none;

}

A:active {

	color: #333;

	text-decoration: none;

}

A:hover {

	color: #da6805;

	text-decoration: none;

}



/* ~~ Store generated link properties ~~*/

A.ectlink:link {

color: #da6805;

text-decoration: none;

}



A.ectlink:visited {

color: #333;

text-decoration: none;

}



A.ectlink:active {

color: #333;

text-decoration: none;

}



A.ectlink:hover {

	color: #CCC;

	text-decoration: none;

}



/* Top Link Properties */

A.tp:link {

	color: #da6805;

	text-decoration: none;

}

A.tp:visited {

	color: #da6805;

	text-decoration: none;

}

A.tp:active {

	color: #da6805;

	text-decoration: none;

}

A.tp:hover {

	color: #ccc;

	text-decoration: underline;

}
input.ectbutton:hover, button.ectbutton:hover {
	color: #da6805 !important;
}
input.detaillink:hover, input.qbuybutton:hover, button.detaillink:hover, button.qbuybutton:hover {
	color: #da6805 !important;
	}
input.ectbutton,button.ectbutton {
background:#151515 !important;
}
div.detaillink,div.addtocart,div.qbuybutton {
width:92% !important;
margin:4px !important;
}
.ectbutton.outofstock.detailoutofstock {
	color: #fff !important;
}
/* ~~ Top horizontal navigation bar ~~*/

div#topnav{margin-top: 4px;

	background-color: #151515;

	border-top: solid 1px #000;

	border-bottom: solid 1px #fff;

}

div#topnav ul{

	font-size: 0.8em;

	color: #999;

	text-align: right;

	margin: 0;

	padding-top:6px;

	height:21px;

	padding-left: 0px;

	line-height:1.3;

	text-transform: uppercase;

}

div#topnav ul li{

	display: inline;

}

div#topnav ul li a{

	padding: 5px 10px 5px 10px;

	color: #fff;

	text-decoration: none;

	border-left: 1px solid #999;

	border-right: 1px solid #999;

	margin-right: -1px;

}

div#topnav ul li a:hover{

	background-color: #fff;

	color: #151515;

}



/* ~~ Titles ~~*/

div.menutop {

	font-size: 1.1em;

	font-weight:normal;

	height:22px;

	background: url(images/menutop.jpg) #fff repeat-x;

	color : #151515;

	text-align:left;

	width: 142px;

  	border-top:1px solid #ccc;

  	padding-right:8px;

  	padding-top:4px;

}



div.prodtop {display: none;

	font-size: 0.9em;

	font-weight:normal;

	margin-top:0px;

	height:25px; 

	background: url(images/menutop.jpg) #fff repeat-x;

	color : #666;

  	border-top:1px solid #ccc;

  	padding-left:6px;

  	padding-top:2px;

  	font-weight:bold;

}



h1 {

	font-size: 0.9em;

	font-weight : bold;

	padding: 5px;

	background-color: #999;

	color : #FFF;

	margin:4px;

}



/* ~~ Home page content ~~*/



div.homepics{

	width:1130px;

}

div.picscontent{

	width:356px;

	padding:5px;

	float:left;

  	margin:4px;

}



div.prodpic{

	float:left;

}



div.prodtext{

	float:right;

	width:250px;

}



/* ~~ Search bar properties ~~*/



div.searchbox {

     padding-left: 4px;

     height: 57px;

     margin-top: 6px;

     white-space: nowrap;

     width: 112px;

}



#form-search p {

     margin: 0pt;

     padding: 0pt;

}



#form-search label, #input-keywords, #submit-search {

     margin: 0pt;

     padding: 0pt;

     vertical-align: middle;

}



#input-keywords {

     border-color: #CCCCCC;

     border-style: solid;

     border-width: 1px 0pt 1px 1px;

     height: 23px;

     line-height: 20px;

     padding-left: 2px;

     width: 110px;

}



/* ~~ Horizontal rule ~~*/

hr {

	height: 0;

	border-width: 1px 0 0 0;

	border-style: solid;

	border-color: #151515;

}



/* ~~ Minicart and Minilogin ~~*/

table.mincart{

	background-color: #ECECEC;

	width: 140px;

	margin:6px;

}





/* ~~ Cart and search backgrounds ~~ */

table.cobtbl{

	background-color: #F2F2F2;

	border-radius: 5px;

	box-shadow: 1px 1px 3px #666;

  	width:98%;

} 



td.cobhl{

	background-color:#EEEFEF;

	font-weight: normal;

	color:#333;

}



td.cobll{

	background-color: #F9F9F4;

	color : #333;

}



/* The product page - view all the available classes at http://www.ecommercetemplates.com/help/css-layouts.asp

-------------------------------------*/

div.prodfilter{

	float:left;

	background-color:#F9F9F4;

	border: 1px dotted #D7D1C9;

	padding:6px;

	font-weight:bold;

	color: #42619a;

	margin-bottom:10px;

	margin-top:10px;

}



div.prodfilterbar{

	float:left;

	width:780px;

}



select.prodfilter{

	padding:0px;

	margin:0px;

}



div.product{

	padding:2px;

	width:262px;

	float:left;

	height:675px;

	margin:2px;

	border:1px solid #C4C4C4;

	background-color:#F6F6F6;

}



div.prodnavigation{

	padding:10px;

	float:left;

	width:700px;

}



div.checkoutbutton{

	margin-top:6px;

}



div.allproddiscounts{

	color:#486F8C;

	width:1000px;

	margin-bottom:2px;

	float:left;

}



.proddiscounts, .discountsapply{

	color:#486F8C;

	padding:4px;

}



div.prodmanufacturer{

	color:#666;

	padding:6px;

}



div.prodsku{

	color:#666;

	padding:6px;

}



div.prodimage{

	padding-top: 6px;

	text-align:center;
	margin: 0px !important

}



img.prodimage{

	border: 1px solid #ccc;

}



div.prodname{

	padding:10px;

	font-size: 1.1em;

	text-align:center;

}



div.prodrating{

	padding-left:4px;

}



div.prodinstock{

	padding:4px;

	color:#666;

}



div.proddescription{

    float: left;
    font-size: 12px;
    padding: 4px;
    width: 98% !important;

}



/* ~~ product options ~~ */

div.prodoptions{

	padding:6px;

	width:248px;

	float:left;

	border: 1px solid #ccc;

	background:#fff;

}



select.prodoption{

	font-size: 0.9em;

	width:150px;

	float:right;

	margin:6px;

}



span.prodoption{

	font-size: 1em;

	padding: 2px;

}



div.optiontext{

	padding: 2px;

	font-size: 0.9em;

	width: 78px;

	float:left;

	margin:2px;

}



div.option{

	padding: 0px;

	float:left;

}





div.listprice{

	padding: 2px;

	text-align:center;

	width:256px;

	float:left;

}



div.prodprice{

	padding: 4px;

	font-size: 1.3em;

	font-weight:bold;

	text-align:center;

	float:left;

	width:256px;

}



div.prodcurrency{

	padding: 2px;

	text-align:center;

	float:left;

	width:256px;

	font-size: 0.8em;

}



div.addtocart{

	text-align:center;

	padding-top:6px;

	float:left;

	width:256px;

}



.notifystock{

	text-align:center;

	padding-top:6px;

	float:left;

	width:256px;

}



.configbutton{

	text-align:center;

	margin-top:6px;

}



div.outofstock{

	text-align:center;

	padding-top:6px;

	font-weight:bold;

}



.prodid {

	background: #D7D1C9;

	color:#333;

	padding:6px;

	text-align:center;

	font-size: 1.1em;

}



div.multioptiontext{

	width:180px;

}



div.pagenums{

	text-align:center;

	float:left;

	padding:10px;

}





/* The product detail page 

-------------------------------------*/

div.detailimage{

	float:left;

	

	padding:10px;

} 



.detailid {

	color:#000;

	width:700px;

	padding-bottom:10px;

	font-size: 1em;

}



.detailmanufacturer{

	float:right;

	width:890px;

}

div.detailname h1 {
	margin: 4px !important;
	
}

.detailsku{

	float:right;

	width:896px;

}



.detailinstock{

	float:right;

	width:100%;

	
}

.detailinstock {
	padding: 6px !important;
	margin: 4px !important;
}

.detailname {

	color:#000;

	padding:6px;

	width:100%;

	float:left;

	font-size: 1.2em;

}



.detaildiscounts{

	color:#486F8C;

	font-weight:bold;

	font-size: 1em;

	float:right;

	width:810px;

}



span.detaildiscountsapply{

	color:#486F8C;
margin-left: -4px;
	font-weight:bold;

}



div.detaildescription{

	font-size: 1.2em;

	margin-top:5px;

	float:left;

	padding-left:6px;

	padding-top:4px;

	border:1px #ccc dotted;

  width:100%;

}



.detaillistprice{

	text-align:center;

	float:left;

	width:780px;

}



div.detailprice{

	font-size: 1.2em;

	font-weight:bold;

	text-align:center;

	float:left;

	width:780px;

	padding-top:8px;

}



div.detailcurrency{

	padding-top: 6px;

	font-size: 0.8em;

	text-align:center;

	float:left;

	width:780px;

}





.detailoptions{

	padding: 6px;

	float:left;

	width:350px;

	padding-left:266px;

}



select.detailprodoption{

	font-size: 0.9em;

	float:right;

	width:190px;

	margin:6px;

}



.detailoptiontext{

	padding: 6px;

	float:left;

}



div.review{

	width:560px;

}



.previousnext{

	padding-top:10px;

	padding-bottom:6px;

	float:left;

	width:780px;

	text-align:center;

}



div.emailfriend{

	padding-top: 10px;

	text-align:center;

	float:left;

	width:780px;

}



div.detailquantity{

  	padding-top:20px;

	float:right;

	width:900px;

}



div.detailquantitytext{

	margin:4px;

	float:left;

	width:650px;

	text-align:right;

}



div.detailquantityinput{

	margin:4px;

	float:right;

	width:230px;

	text-align:left;

}



div.detailaddtocart,.detailoutofstock{

	margin:4px;

	float:left;

	width:780px;

	text-align:center;

	border-bottom:1px #ccc dotted;

	padding-bottom:10px;

}



.detailnotifystock{

	text-align:center;

	padding-top:6px;

	float:left;

	width:780px;

}



div.review{

	float:left;

}



div.navdesc{

	padding-top:10px;

}



p.cstitle{

	float:left;

	width:570px;

}



.csproduct{

	float:left;

	width:570px;

}



/* The category page 

-------------------------------------*/

div.category{

	width:280px;

	float:left;

}



div.catimage{

	width:130px;

	float:left;

}



div.catdesc{

	padding:0px 0px 4px 12px;

}



div.catname{

	margin-top:16px;

	padding-left:12px;

}



.catdiscounts, .allcatdiscounts{

	padding-left:5px;

	font-weight:bold;

	color:#486F8C;



}



.categorymessage{

	padding-left:5px;

	padding-top:6px;

	font-size: 1.1em;

}

.scart.scproduct {
  width: 100%;
  float: left;
}
.scart.scproducts {
  width: 70%;
}
div.detaildescription > center > img {
	width: 100% !important;
	
}

/* This is the first breakpoint and is for screen sizes between 980 and 1280 pixels. 

If there is no difference in the classes above, you would use the classes above or if you need to make changes at this resolution, add them below */

@media screen and (max-width: 1280px) {

	

#maincontainer{

	width: 980px;

}	

	

.lefthand{

	margin-left: -980px; 

}



#footer{

	width: 980px;

}	

div.bottomlinks1, div.bottomlinks2{display: none;

	width: 460px;

	height:20px;





}

	

div.homepics{

	width:830px;

}	

	

div.picscontent{

	width:396px;

}



div.prodtext{

	width:290px;

}

  

/* ~~ The products page ~~*/

div.prodfilterbar{

	width:780px;

}

  

 div.pagenums{

	width:780px;

}

  

 div.prodnavigation{

	width:600px;

}





  

/* ~~The detail page ~~*/

.detailid {

	width:500px;

}  

  

.detailname {

	width:700px;

} 

  

  .detailmanufacturer{

	width:590px;

}



.detailsku{

	width:594px;

}



.detailinstock{

	width:700px;

}

  

div.detaildescription{

  	width:780px;

}



.detaillistprice{

	width:780px;

}



div.detailprice{

	width:780px;

}



div.detailcurrency{

	width:780px;

}

  

div.detailaddtocart,.detailoutofstock{

	width:780px;

}

  

.previousnext{

	width:780px;

}



div.emailfriend{

	width:780px;

}

	

}



/* This is the first breakpoint and is for screen sizes between 1000 and 1280 pixels. 

If there is no difference in the classes above, you would use the classes above or if you need to make changes at this resolution, add them below */

@media screen and (max-width: 1008px) {

	

#maincontainer{

	width: 680px;

}	



img.homegraphic {width: 680px;}

.lefthand{

	margin-left: -680px; 

}



/* ~~ Remove links from top nav bar ~~*/

.navextra{

    display:none;

}



#footer{

	width: 680px;

}	

div.searchbox{

    margin-top:20px;

    width:112px;

    text-align:left;

    height:46px;

    

}

#input-keywords	{

	width: 110px;

}

div.bottomlinks1{display: none;

	float: left;

	width: 339px;

	background: #fff;

	border-right: 1px solid #ccc;

	padding:0px;

}



div.bottomlinks2{display: none;

	float: left;

	width: 400px;

	background: #fff;

	border-right: 0px solid #ccc;

	padding:0px;

}

	

div.homepics{

	width:530px;

}	

	

div.picscontent{

	width:244px;

}



div.prodtext{

	width:140px;

}

  

/* ~~ The products page ~~*/

div.prodfilterbar{

	width:490px;

}

  

div.allproddiscounts{

	width:500px;

}

  

 div.pagenums{

	width:500px;

}  

  

div.prodnavigation{

	width:350px;

}



div.checkoutbutton{

	width:110px;

}

  

div.product{

    width:246px;

    height:700px;

}

  

div.prodoptions{

	width:230px;

}



select.prodoption{

	width:220px;

}



div.optiontext{

	width: 220px;

}

  

div.prodprice, div.listprice, div.addtocart{

	width: 240px;

}

  

div.prodcurrency{

	width: 240px;

}

 

 /* ~~ The detail page ~~*/

div.detailname{

	width:500px;

}

  

div.detaildescription{

  	width:500px;

}



.detaillistprice{

	width:500px;

}



div.detailprice{

	width:500px;

}

  

.detailoptions{

	padding-left:166px;

}



select.detailprodoption{

	width:190px;

}



.detailoptiontext{

	padding: 6px;

}



div.detailcurrency{

	width:500px;

}

  

div.detailaddtocart,.detailoutofstock{

	width:500px;

}

  

.previousnext{

	width:500px;

}



div.emailfriend{

	width:500px;

}

	

}



/* This is the second breakpoint and is for screen sizes between 468 and 690 pixels. 

If there is no difference in the classes above, you would use the classes above or if you need to make changes at this resolution, add them below

*/

@media screen and (max-width:690px) {

#maincontent{

	margin-left: 0px; 

    border: 0px;

	

}

 

#maincontainer{

	width: 468px;

}	

  img.homegraphic {width:460px;}  

/* ~~ Show top navigation links ~~*/

.topleftlinks{

	display:inline;

    float:left;

    padding-top:4px;

    font-size:0.8em;

}

  

/* ~~ Remove top right navigation ~~*/

span.toptextlinks{

    display:none;

}



/* ~~ Remove horizontal nav bar ~~*/

#navlist{

   float:left; 

  }







/* ~~ Remove left hand menu ~~*/	

.lefthand{

	display:none; 

}



span.prodcats{

  	display:none;

}



/* ~~ Reset footer ~~*/



#footer{

	width: 468px;

}	

/* ~~ Move search bar ~~*/  

div.searchbox{

    margin-top:20px;

    width:112px;

    text-align:left;

    height:46px;

    

}

#input-keywords	{

	width: 110px;

}

div.bottomlinks1{display: none;

	float: left;

	width: 234px;

	background: #151515;

	border-right: 1px solid #ccc;

	padding:0px;

}



div.bottomlinks2{display: none;

	float: left;

	width: 234px;

	background: #151515;

	border-right: 0px solid #ccc;

	padding:0px;

}

#topnav{float: left;

	width: 234px;

    

}

  



div.bottomlinks4{

	display:none;

}

	

div.homepics{

	width:460px;

}	

	

div.picscontent{

	width:444px;

}

div.prodtext{

	width:330px;

}

/* ~~ Modify additional info field on checkout ~~*/

textarea.addinfo{

	width:150px;

}



/* ~~ The products page ~~*/

div.prodfilter{

display:none;

}



div.prodfilterbar{

display:none;

}  

  

div.allproddiscounts{

	width:450px;

}

  

div.product{

	width:452px;

    height:auto;

}



div.prodnavigation{

	width:300px;

}



div.checkoutbutton{

	width:105px;

}

  

div.prodoptions{

	width:436px;

}



select.prodoption{

	width:190px;

}



div.optiontext{

	width: 188px;

}

  

div.listprice{

	width:436px;

}



div.prodprice{

	width:436px;

}



div.prodcurrency{

	width:436px;

}



div.addtocart{

	float:left;

	width:436px;

}

/* ~~ The details page ~~*/

div.detailname{

  	width:450px;

}

  

div.detailid{

  	width:274px;

}

  

.detailmanufacturer{

	width:450px;

}



.detailsku{

	width:455px;

}



.detailinstock{

	width:455px;

}

  

div.detaildescription{

  	width:450px;

}



.detaillistprice{

	width:450px;

}



div.detailprice{

	width:450px;

}



div.detailcurrency{

	width:450px;

}

  

.detailoptions{

	padding-left:96px;

    width:340px;

}



 

div.detailaddtocart,.detailoutofstock{

	width:450px;

}

  

.previousnext{

	width:450px;

}



div.emailfriend{

	width:450px;

}

  

  div.review{

    width:450px;

  }

	

}



/* This is the third breakpoint and is for smartphones. 

If there is no difference in the classes above, you would use the classes above or if you need to make changes at this resolution, add them below

*/

@media screen and (max-width:400px) {

	

#maincontainer{

	width: 308px;

}

#maincontent {margin-top: 0px;} 

div.searchbox{

	margin-top:40px;

    width:112px;

}

div.prodtop {display: none;}   

div.categorymessage {display: none;}

#input-keywords	{

	width: 110px;

}

div#topnav {

	width:308px;

    background-color: #151515;

    border-bottom: 1px solid #FFFFFF;

    border-top: 1px solid #000000;

    margin-top: 4px;height: 27px;

}

div#topnav ul{

	font-size: 0.8em;

	color: #999;

	text-align: left;

	margin: 0;

	padding-top:6px;

	height:21px;

	padding-left: 0px;

	line-height:1.3;

	text-transform: uppercase;

}

/* ~~ Remove top slider ~~*/

div.callbacks_container, div.rslides{

	  width:300px;

}

 img.homegraphic {width:300px;} 

div.homepics{

	width:300px;

}	

	

div.picscontent{

	width:284px;

}



div.prodtext{

	width:180px;

}

  

#footer{display:none;

	width: 308px;

}



div.bottomlinks3{

	display:none;

}



div.bottomlinks1{display: none;

	float: left;

	width: 150px;

	background: #151515;

	border-right: 1px solid #ccc;

	padding:0px;

}



div.bottomlinks2{display: none;

	float: left;

	width: 150px;

	background: #151515;

	border-right: 0px solid #ccc;

	padding:0px;

}



/* ~~ Remove left hand cart column ~~*/

.cobcol1{

	display:none;

}



/* ~~ The products page ~~*/

div.product{

	width:292px;

  height:auto;

}

  

div.allproddiscounts{

	width:290px;

}



div.prodnavigation{

	width:160px;

}



div.checkoutbutton{

	width:105px;

}

  

div.prodoptions{

	width:278px;

}



div.listprice{

	width:292px;

}



div.prodprice{

	width:292px;

}



div.prodcurrency{

	width:292px;

}



div.addtocart{

	float:left;

	width:292px;

}



/* ~~ The details page ~~*/

div.detailname{

  	width:290px;

}

  

.detailmanufacturer{

	width:286px;

}



.detailsku{

	width:290px;

}



.detailinstock{

	width:290px;

}  

  

div.detaildescription{

  	width:290px;

}



.detaillistprice{

	width:290px;

}



div.detailprice{

	width:290px;

}



div.detailcurrency{

	width:290px;

}

  

div.detailaddtocart,.detailoutofstock{

	width:290px;

}

  

.previousnext{

	width:290px;

}



div.emailfriend{

	width:290px;

}

  

.detailoptions{

	padding-left:16px;

    width:280px;

}



select.detailprodoption{

	width:180px;

}



.detailoptiontext{

	padding: 6px;

}

  

div.detailquantity{

	width:300px;

}

  

div.detailquantitytext{

	width:130px;

}



div.detailquantityinput{

	width:150px;

}

  

  div.review{

    width:290px;

  }

	

#header .hdrR {

	line-height: 16px;

	text-align: right;

 	margin-top:0px;

}



img.homegraphic {border: #000 4px solid;}






p.maillist{padding-left: 10px;

	color:#333;

	font-family: Arial, serif;

	font-size: 12px;

	line-height: 1.5;

}

p.address {padding-left: 10px;

	color:#333;

	font-family: Arial, serif;

	font-size: 12px;

	line-height: 1.5;

}



.pp {margin-left: 40px;}

p.pp {height:70px; }


img.cartimage {
width: 100px;
border:0px;
}
a.homewel:link {color:#fff;}

a.homewel:visited {color:#fff;}

a.homewel:active {color:#fff;}

a.homewel:hover {color:#fff;}
}

